<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="E-pošta" compressed="true">
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_CTRL.html" navtitle="Podešenja preuzimanja e-pošte"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_RETR.html" navtitle="Količina preuzete e-pošte"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN.html" navtitle="Podešenja dolazne e-pošte"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN_OUT.html" navtitle="Podešenja veze"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_OUT.html" navtitle="Podešenja odlazne pošte"/>
   <topicref FeatureID="-1" href="MCE_HLP_MAILBOX_OFFLINE.html" navtitle="Izvanmrežna e-pošta"/>
   <topicref FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html" navtitle="Mrežna e-pošta"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESS_SYNC.html" navtitle="Usklađivanje spremnika"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESS_SYNCI.html" navtitle="Udaljeno Primljeno"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESS_SYNCO.html" navtitle="Udaljeno Odlazno"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESS_SYNCS.html" navtitle="Udaljeno Poslano"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_EMAILMAIN.html" navtitle="Izmjena spremnika"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_EMAIL.html" navtitle="Podešenja e-pošte"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_SYNCMAIL.html" navtitle="Podešenja usklađivanja e-pošte"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAILBLIST.html" navtitle="Spremnici"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAILFOLDER_UPD.html" navtitle="Mape spremnika"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAIL_ONLI.html" navtitle="Automatsko preuzimanje"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAIL_USER.html" navtitle="Korisnička podešenja"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_SMAILBLIST.html" navtitle="Usklađivanje spremnika"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_SMAILBOX.html" navtitle="Podešenja usklađivanja spremnika"/>
</topics>